*{
	text-decoration:none;
}
body{background:url(/img/new/bg.jpg); background-repeat:repeat-x; font-size:12px; font-family:Arial, Helvetica, sans-serif; background-attachment:fixed;}

#menu_wrap{width:988px; height:auto; margin:0 auto; overflow:hidden !important; background:url("/img/new/bg.jpg") repeat-x fixed 0 0 transparent;}
#main_wrap{width:988px; height:auto; margin:0 auto; overflow:visible; background-color:#FFF;}


#left_wrap{width:633px; height:auto; float:left; margin:6px 17px 0 15px;}
#right_wrap{width:308px; height:auto; float:left; margin:6px 15px 0 0px; padding-bottom:15px;}
#menu_wrap .logomain{width:235px; height:62px; float:left; margin:39px 10px 0px 13px;}
#menu_wrap .header-adv{width:730px; height:90px; float:left; margin:4px 0px 0px 0px;}
#hotlink{width:730px;  float:left;
padding:3px 0 2px 0; }

#hotlink ul {
list-style-type: none;
height: 21px;
margin: 0 auto;
overflow:hidden;
padding-left:0px;
}


#hotlink ul a {
background-image:url(/img/new/hotmdivi.png);
background-repeat: no-repeat;
background-position: right;
padding-right: 6px;
padding-left: 4px;
padding-top:1px;
display: block;
line-height: 19px;
text-decoration: none;
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
font-weight:bold;
}

#hotlink ul a:hover {
text-decoration:underline;
color:#0088CC;
}
#hotlink li {
float: left;
height:21px;
}

#hotlink li .first{ margin:0px 7px 0 0px;
float: left;
}


#mainbodymenu{width:988px; height:25px; float:left; border-bottom:1px solid #777777;}
#mainmenu{width:780px; height:22px; background-image:url(/img/new/menumain_bg.png); background-repeat:repeat-x; margin:1px 0 1px 0; border-bottom:1px solid #777777; border:1px solid #fbb801; float:left;}

#mainmenu .socialbox{width:376px; height:22px; float:left; margin:0 2px 0 2px;}
#mainmenu .socialbox .iconblogs{width:auto; height:20px; margin:2px 6px 1px 0px; float:left;}

#mainmenu .socialbox .searchblog1{width:175px; height:19px;  padding: 0 1px 0; margin:1px 0px 3px 0px; float:left; background-color:#FFF; border:1px solid #838383;}


#mainmenu .socialbox .searchblog1 .searchfield{width:155px; height:19px; background-color:#FFFFFF; float:left;}

#mainmenu .socialbox .searchblog1 .searchbox{width:149px; height:11px; background-color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#b7b7b7; text-align:left; vertical-align:middle; border:none; padding-left:4px;}

#mainmenu .socialbox .searchblog1 .search_btn{width:17px; height:18px; float:left; border-left:1px solid #d3d0d0; margin:0px 0 0px 2px;}

#mainmenu .listmenu {width:119px; height:22px; float:left; margin:0 1px 0 0px;}

#mainmenu .listmenu li { float:left; font-size:12px;
}

#mainmenu .listmenu ul {
list-style-type: none;
font-size:12px;
padding-left:0px;
}

#mainmenu .listmenu ul a {
background-image:url(/img/new/main_menu_line.png);
background-repeat: no-repeat;
background-position: left; 
/*padding-right: 19px;
padding-left: 8px;
padding-top:1px;
line-height:21px;*/
display: block;
text-decoration: none;
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
color: #2e2e2e;
text-transform:uppercase;
/*font-weight:bold;*/

}

#mainmenu .listmenu ul a:hover {
color: #FFFFFF;
/*text-decoration:underline;*/
}

#mainmenu1{width:806px; height:22px; background-image:url(/img/new/menumain_bg.png); background-repeat:repeat-x; margin:1px 0 1px 0; border-bottom:1px solid #777777; border:1px solid #fbb801; float:left;}


#mainmenu1 .socialbox{width:402px; height:22px; float:left; margin:0 4px 0 2px;}
#mainmenu1 .socialbox .iconblogs{width:auto; height:20px; margin:2px 5px 1px 0px; float:left;}

#mainmenu1 .socialbox .searchblog1{width:200px; height:19px;  padding: 0 1px 0; margin:1px 2px 3px 2px; float:left; background-color:#FFF; border:1px solid #838383;}


#mainmenu1 .socialbox .searchblog1 .searchfield{width:180px; height:19px; background-color:#FFFFFF; float:left;}

#mainmenu1 .socialbox .searchblog1  .searchbox{width:180px; height:11px; background-color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#b7b7b7; text-align:left; vertical-align:middle; border:none; padding-left:4px;}

#mainmenu1 .socialbox .searchblog1 .search_btn{width:17px; height:18px; float:left; border-left:1px solid #d3d0d0; margin:0px 0 0px 2px;}

#mainmenu1 .listmenu {width:119px; height:22px; float:left; margin:0 1px 0 0px;}

#mainmenu1 .listmenu li { float:left;
}

#mainmenu1 .listmenu ul {
list-style-type: none;
padding-left:0px;
}

#mainmenu1 .listmenu ul a {
background-image:url(/img/new/main_menu_line.png);
background-repeat: no-repeat;
background-position: left; 
padding-left: 10px;
display: block;
float:left;
text-decoration: none;
font-family:Arial, Helvetica, sans-serif;
/*font-size: 12px;*/
color: #2e2e2e;
text-transform:uppercase;
/*font-weight:bold;*/

}

#mainmenu1 .listmenu ul a:hover {
color: #FFFFFF;
/*text-decoration:underline;*/
}



#mainmenu .listmenu #goldbar1 {width:125px; height:22px; float:left; margin:0 1px 0 0px;}
#mainmenu .listmenu #goldbar1 li { float:left;
}
#mainmenu .listmenu #goldbar1 {
	list-style-type: none;
	padding-left:0px;
}


#mainmenu .listmenu #goldbar1 #gamesMenu .gamesMenuBody{width:125px; height:20px; float:left; margin:-4px 0px 0 0px;}
#mainmenu .listmenu #goldbar1 #gamesMenu .gamesMenuWrap {
	width: 125px;
	Position:absolute;
	float:left;
}
#mainmenu .listmenu #goldbar1 #gamesMenu .navbar li {
   list-style: none;
   float: left;
   text-align:center;
   width:125px;
   line-height:21px;
   color:#2E2E2E;
   font-size:12px;
   font-weight:bold;
   /* padding-left:13px; 
   padding-right:13px;*/
   padding-top:1px;
   text-transform:uppercase;
   text-align:left;
   cursor:pointer;

}
#mainmenu .listmenu #goldbar1 #gamesMenu .navbar .title {
	padding:5px 0px 0px 0px; /*margin-left:10px;*/
	/*padding-left:13px;*/
	color:#323531;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;
	text-align:center;
	width:125px;
	text-align:center;
	height:23px;
	margin:-1px 0 0 0;

	
}

#mainmenu .listmenu #goldbar1 #gamesMenu .navbar .title:hover {
	background-image: url("/img/new/bluebar-selected.png"); 
	background-repeat: no-repeat;
	background-position: center bottom;
	color:#FFFFFF;
	padding:5px 0px 0px 0px; /*margin-left:10px;*/
	text-align:center;
}
#mainmenu .listmenu #goldbar1 #gamesMenu .navbar li ul li {
   list-style: none;
   float: left;
   text-align:center;
   width:264px;
   line-height:21px;
   color:#2E2E2E;
   font-size:12px;
   font-weight:bold;
   /* padding-left:13px; */
   padding-right:13px;
   padding-top:1px;
   text-transform:uppercase;
   text-align:left;
   cursor:pointer;

}
#mainmenu .listmenu #goldbar1 #gamesMenu .navbar li ul li a { text-transform:none; }



#mainmenu1 .listmenu #goldbar1 {width:125px; height:22px; float:left; margin:0 1px 0 0px;}
#mainmenu1 .listmenu #goldbar1 li { float:left;
}
#mainmenu1 .listmenu #goldbar1 {
	list-style-type: none;
	padding-left:0px;
}


#mainmenu1 .listmenu #goldbar1 #gamesMenu .gamesMenuBody{width:125px; height:20px; float:left; margin:-4px 0px 0 0px;}
#mainmenu1 .listmenu #goldbar1 #gamesMenu .gamesMenuWrap {
	width: 125px;
	Position:absolute;
	float:left;
}
#mainmenu1 .listmenu #goldbar1 #gamesMenu .navbar li {
   list-style: none;
   float: left;
   text-align:center;
   width:125px;
   line-height:21px;
   color:#2E2E2E;
   font-size:12px;
   font-weight:bold;
   /* padding-left:13px; 
   padding-right:13px;*/
   padding-top:1px;
   text-transform:uppercase;
   text-align:left;
   cursor:pointer;

}
#mainmenu1 .listmenu #goldbar1 #gamesMenu .navbar .title {
	padding:5px 0px 0px 0px; /*margin-left:10px;*/
	/*padding-left:13px;*/
	color:#323531;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;
	text-align:center;
	width:125px;
	text-align:center;
	height:23px;
	margin:-1px 0 0 0;

	
}

#mainmenu1 .listmenu #goldbar1 #gamesMenu .navbar .title:hover {
	background-image: url("/img/new/bluebar-selected.png"); 
	background-repeat: no-repeat;
	background-position: center bottom;
	color:#FFFFFF;
	padding:5px 0px 0px 0px; /*margin-left:10px;*/
	text-align:center;
}
#mainmenu1 .listmenu #goldbar1 #gamesMenu .navbar li ul li {
   list-style: none;
   float: left;
   text-align:center;
   width:275px;
   line-height:21px;
   color:#2E2E2E;
   font-size:12px;
   font-weight:bold;
   /* padding-left:13px; */
   padding-right:13px;
   padding-top:1px;
   text-transform:uppercase;
   text-align:left;
   cursor:pointer;

}
#mainmenu1 .listmenu #goldbar1 #gamesMenu .navbar li ul li a { text-transform:none; }



.top-left-tab1{width:205px; height:24px; overflow:hidden; margin:1px 0;}

.top-left-tab1 ul
{
float:left;
width:100%;
padding:0px;
list-style-type:none;
margin:0px 2px 0px 3px;
font-size:12px;
line-height:0px;

}
.top-left-tab1 a
{
float:left;
width:auto;
text-decoration:none;
color:#777777;
text-transform:uppercase;
background-image:url(/img/new/tabs_bg.png); background-repeat:repeat-x;
padding:5px 4px;
margin:1px 2px 0px 0px;
border:1px solid #dadada;
width:auto;
height:18px;
text-align:center;
}
.top-left-tab1 a:hover {background-image:url(/img/new/tabs_bg_over.png); background-repeat:repeat-x;
padding:5px 4px;
margin:1px 2px 0px 0px;
border:1px solid #dadada;
text-decoration:none;
color:#4A4A4A;
}

.top-left-tab1 li {display:inline; font-size:12px; float:left; padding:0 1px 0 1px; width:auto; line-height:15px;}



.top-left-tab{width:180px; height:24px; overflow:hidden; font-size:14px; margin:1px 0;}

.top-left-tab ul
{
float:left;
width:100%;
padding:0px;
list-style-type:none;
margin:1px 1px 0px 1px;

}
.top-left-tab a
{
float:left;
width:auto;
text-decoration:none;
color:#777777;
text-transform:uppercase;
background-image:url(/img/new/tabs_bg.png); background-repeat:repeat-x;
padding:3px 9px;
margin:0px 3px 0px 0px;
border:1px solid #dadada;
width:62px;
height:18px;
text-align:center;
}
.top-left-tab a:hover {background-image:url(/img/new/tabs_bg_over.png); background-repeat:repeat-x;
padding:3px 9px 4px 9px;
margin:0px 3px 0px 0px;
border:1px solid #dadada;
text-decoration:none;
color:#4A4A4A;
}


.top-left-tab li {display:inline; font-size:12px; float:left; padding:0 2px 0 2px; width:80px;}

/* other menu inner start*/
#otherm .menubox_body{width:143px; height:21px; float:right; margin:0 0px 0 0px;}
#othermenu-wrapm {
   width: 143px;
   Position:absolute;
   float:left;
      }


#navbar {
   margin: 0;
   padding: 0;
   height: 21px; font-family:Arial, Helvetica, sans-serif; font-size:12px;
   }
 

#navbar li {
   list-style: none;
   float: left;
   text-align:center;
   width:131px;
   line-height:15px;
 }
#navbar li a {
   display: block;
   padding: 4px 6px;
      color: #000000;
   text-decoration: none;
   text-transform:capitalize;
   font-size:12px;
   margin-left: 0px;
   
   }
#navbar li ul {
   display: none; 
   width: 133px; /* Width to help Opera out */
   z-index:9999;
    
   }
#navbar li:hover ul, #navbar li.hover ul {
   display: block;
   position:relative;
   margin: 0;
   padding: 0;
   border-left:1px solid #dadada;
   border-left:1px solid #dadada;
   border-top: 1px solid #777777;
   background-image:url(/img/new/drop_bg.png); background-repeat:repeat-x; 
   background-position:bottom; padding-bottom:3px; 
   background-color:#FFF;
   width: 145px;
   
   }
#navbar li:hover li, #navbar li.hover li {
	
   float: none; 
    }
#navbar li:hover li a, #navbar li.hover li a {
	font-family:Arial, Helvetica, sans-serif; 
    font-size:11px; font-weight:normal;
    color:#777777; background:url(/img/new/dotm.png) no-repeat 1px center; background-position:left; 
    padding:2px 0px 2px 10px; margin-left:10px;   
	text-align:left;
}
 
#navbar li li a:hover {font-family:Arial, Helvetica, sans-serif; font-size:11px; 
       font-weight:normal; color:#2e2e2e; text-decoration:underline; 
       background:url(/img/new/dotm-over.png) no-repeat 1px center; background-position:left; 
       padding:2px 0px 2px 10px; margin-left:10px;  }

/*other menu inner end*/

#widget_blog{width:988px; height:auto; float:left; margin:8px 0px 6px 0px; /*border-bottom:1px solid #000;*/ }

.allcont_box{width:635px; height:auto; padding:8px 10px 4px 10px; float:left}
.allhead{font-size:16px; font-weight:bold; color:#daa520;}



/* Games/Scores Menu */
#gamesMenu .gamesMenuBody{width:63px; height:20px; float:left; margin:-4px 0px 0 0px;}

#gamesMenu .gamesMenuWrap {
	/*width: 109px;*/
	Position:absolute;
	float:left;
}

#gamesMenu .navbar {
   margin: 0;
   padding: 0;
   height: 21px; font-family:Arial, Helvetica, sans-serif; font-size:12px;
   }
 

#gamesMenu .navbar .title {
	padding:5px 0px 0px 0px; /*margin-left:10px;*/
	/*padding-left:13px;*/
	color:#323531;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;
	text-align:center;
	width:63px;
	text-align:center;
	height:23px;
	margin:-1px 0 0 0;

	
}

#gamesMenu .navbar .title:hover {
	background-image: url("/img/new/bluebar-selected.png"); 
	background-repeat: no-repeat;
	background-position: center bottom;
	color:#FFFFFF;
	padding:5px 0px 0px 0px; /*margin-left:10px;*/
	text-align:center;
}

#gamesMenu .navbar li {
   list-style: none;
   float: left;
   text-align:center;
   /*width:109px;*/
   line-height:21px;
   color:#2E2E2E;
   font-size:12px;
   font-weight:bold;
   /* padding-left:13px; 
   padding-right:13px;*/
   padding-top:1px;
   text-transform:uppercase;
   text-align:left;
   cursor:pointer;

}

#gamesMenu .navbar li a {
   /*display: block;
   padding: 4px 6px;
   color: #000000;
   text-decoration: none;
   text-transform:capitalize;
   font-size:12px;
   margin-left: 0px;*/
   
   }
#gamesMenu .navbar li ul {
   display: none; 
   width: 160px;
   z-index:9999;
   float:left;

}

#gamesMenu .navbar li:hover ul, #gamesMenu .navbar li.hover ul {
   display: block;
   position:relative;
   margin: 0;
   padding: 0;
   padding-top:1px;
   margin-top:1px;
   border-left:1px solid #dadada;
   border-right:1px solid #dadada;
   /*border-top: 1px solid #777777;*/
   background-image:url(/img/new/drop_bg.png); background-repeat:repeat-x; 
   background-position:bottom; padding-bottom:3px; 
   background-color:#FFF;
   width: 160px;
   text-align:left;
}

#gamesMenu .navbar li:hover li, #gamesMenu .navbar li.hover li {float: none;}

#gamesMenu .navbar li:hover li a, #gamesMenu .navbar li.hover li a {
	font-family:Arial, Helvetica, sans-serif; 
    font-size:11px; font-weight:normal;
    color:#777777; background:url(/img/new/dotm.png) no-repeat 1px center; background-position:left; 
    padding:2px 0px 2px 10px; margin-left:10px;
	text-align:left;
}
 
#gamesMenu .navbar li li a:hover {font-family:Arial, Helvetica, sans-serif; font-size:11px; 
       font-weight:normal; color:#2e2e2e; text-decoration:underline; 
       background:url(/img/new/dotm-over.png) no-repeat 1px center; background-position:left; 
       padding:2px 0px 2px 10px; margin-left:10px;  }



#gamesMenu .navbar li ul li {
   list-style: none;
   float: left;
   text-align:center;
   width:160px;
   line-height:21px;
   color:#2E2E2E;
   font-size:12px;
   font-weight:bold;
   /* padding-left:13px; */
   padding-right:13px;
   padding-top:1px;
   text-transform:uppercase;
   text-align:left;
   cursor:pointer;

}

/* Games/Scores Menu Ends */




#usermainmenu{float:left;}

#usermainmenu .socialbox{width:376px; height:22px; float:left; margin:0 2px 0 2px;}
#usermainmenu .socialbox .iconblogs{width:auto; height:20px; margin:2px 6px 1px 0px; float:left;}

#usermainmenu .socialbox .searchblog1{width:200px; height:19px;  padding: 0 1px 0; margin:1px 0px 3px 0px; float:left; background-color:#FFF; border:1px solid #838383;}


#usermainmenu .socialbox .searchblog1 .searchfield{width:180px; height:19px; background-color:#FFFFFF; float:left;}

#usermainmenu .socialbox .searchblog1  .searchbox{width:180px; height:19px; background-color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#b7b7b7; text-align:left; vertical-align:middle; border:none; padding-left:4px;}

#usermainmenu .socialbox .searchblog1 .search_btn{width:17px; height:18px; float:left; border-left:1px solid #d3d0d0; margin:0px 0 0px 2px;}

#usermainmenu .listmenu {width:254px; height:22px; float:left; margin:0 1px 0 0px;}

#usermainmenu .listmenu li { float:left; font-size:12px;
}

#usermainmenu .listmenu ul {
list-style-type: none;
font-size:12px;
padding-left:0px;
}

#usermainmenu .listmenu ul a {
background-image:url(/img/new/main_menu_line.png);
background-repeat: no-repeat;
background-position: right; 
display: block;
text-decoration: none;
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
color: #2e2e2e;
text-transform:uppercase;
}

#usermainmenu .listmenu ul a:hover {
color: #FFFFFF;
}

#usermainmenu #gamesMenu .gamesMenuBody{width:auto;}

#usermainmenu #gamesMenu .gamesMenuWrap {
	width: 100%;
	Position:absolute;
	/*float:left;*/

}

#usermainmenu #gamesMenu .navbar {
   margin: 0;
   padding: 0;
   height: 21px; font-family:Arial, Helvetica, sans-serif; font-size:12px;
   }
 

#usermainmenu #gamesMenu .navbar .title {
	padding:5px 0px 0px 0px; /*margin-left:10px;*/
	/*padding-left:13px;*/
	color:#323531;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;
	text-align:center;
	width:100%;
	text-align:center;
	height:23px;
	margin:-1px 0 0 0;
	
}

#usermainmenu #gamesMenu .navbar .title:hover {
	background-image: url("/img/new/bluebar-selected.png"); 
	background-repeat: no-repeat;
	background-position: center bottom;
	color:#FFFFFF;
	padding:5px 0px 0px 0px; /*margin-left:10px;*/
	text-align:center;
}

#usermainmenu #gamesMenu .navbar li {
   list-style: none;
   float: left;
   text-align:center;
   width:100%;
   line-height:21px;
   color:#2E2E2E;
   font-size:12px;
   font-weight:normal;
   /* padding-left:13px; 
   padding-right:13px;*/
   padding-top:1px;
   text-transform:capitalize;
   text-align:left;
   cursor:pointer;

}

#usermainmenu #gamesMenu .navbar li a {
   color:#323531;
   text-decoration: none;
   text-transform:capitalize;
   
   }
  
 #usermainmenu #gamesMenu .navbar li a:hover {
	color:#FFFFFF;
	text-decoration:none;
 }
#usermainmenu #gamesMenu .navbar li ul {
   display: none; 
   width: 160px;
   z-index:9999;

}

#usermainmenu #gamesMenu .navbar li:hover ul, #gamesMenu .navbar li.hover ul {
   display: block;
   position:relative;
   margin: 0;
   padding: 0;
   padding-top:1px;
   margin-top:1px;
   border-left:1px solid #dadada;
   border-left:1px solid #dadada;
   /*border-top: 1px solid #777777;*/
   background-image:url(/img/new/drop_bg.png); background-repeat:repeat-x; 
   background-position:bottom; padding-bottom:3px; 
   background-color:#FFF;
   width: 160px;
   text-align:left;
}

#usermainmenu #gamesMenu .navbar li:hover li, #gamesMenu .navbar li.hover li {float: none;}

#usermainmenu #gamesMenu .navbar li:hover li a, #gamesMenu .navbar li.hover li a {
	font-family:Arial, Helvetica, sans-serif; 
    font-size:11px; font-weight:normal;
    color:#777777; background:url(/img/new/dotm.png) no-repeat 1px center; background-position:left; 
    padding:2px 0px 2px 10px; margin-left:10px;
	text-align:left;
}
 
#usermainmenu #gamesMenu .navbar li li a:hover {font-family:Arial, Helvetica, sans-serif; font-size:11px; 
       font-weight:normal; color:#2e2e2e; text-decoration:underline; 
       background:url(/img/new/dotm-over.png) no-repeat 1px center; background-position:left; 
       padding:2px 0px 2px 10px; margin-left:10px;  }



#usermainmenu #gamesMenu .navbar li ul li {
   list-style: none;
   float: left;
   text-align:center;
   width:160px;
   line-height:21px;
   color:#2E2E2E;
   font-size:12px;
   font-weight:bold;
   /* padding-left:13px; */
   padding-right:13px;
   padding-top:1px;
   text-transform:uppercase;
   text-align:left;
   cursor:pointer;

}

.find_user_goldbar { text-align: center; float: left; background-image: url(/img/new/main_menu_line.png); background-repeat: no-repeat; background-position: right center; padding: 3px 0px; width: 136px; font-size:13px; }
.find_user_goldbar a { color:#323531; }
.find_user_goldbar a:hover { color:#FFFFFF; text-decoration:none; }
.find_user_goldbar a:visited { color:#323531; }




